@charset "utf-8";
/* CSS Document */

#patent_lec {
position:absolute;
text-align:center;
width:100%;
}

#main{
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	width: 1010px;
	margin:0px auto;
}

#patent_header {
text-align: center;
}



/* 第1回 ずばり特許を書くにあたってのノウハウ */
#title_patent01 {
text-align: center;
}

#first01_cont {
text-align: left;
padding-left: 65px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

.jirei_img {
padding-bottom: 10px;
}


#jirei1_cont {
text-align: left;
padding-left: 20px;
background-color: #FFFFFF;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#jirei2_img {
padding-left: 80px;
}

#jirei2_cont {
text-align: left;
padding-left: 20px;
background-color: #FFFFFF;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#table_conc01 {
text-align: center;
}

#table_conc01_cont {
text-align: left;
color: white;
background-color: #000000;
background-image:url(../img/tokkyo/patent01/patent01_06.png);
background-repeat:no-repeat;
background-position:right bottom;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
padding-top: 10px;
padding-left: 10px;
padding-bottom: 10px;
}

#darkpink_bar {
background-color:#FF0096;
}

#last01_cont {
text-align: left;
padding-left: 15px;
}

#goto_02 {
text-align: right;
}






/* 第2回 必要は発明の母の実践編(1) */
#title_patent02 {
text-align: center;
}

p.first02_cont {
text-align: left;
padding-left: 65px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

#mondai_img {
text-align: center;
}

#sorezore_img {

}

p.idea-find_img {

}

.idea-find_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#conversation_cont {
text-align: left;
padding-left: 20px;
background-color: #F1F2F2;
border: 3px dashed rgb(188,190,192);
font: 1em/1.5em "MS Pゴシック";
font-size: 13px;
}

#table_02sub_cont {
text-align: left;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
padding: 10px;
color: white;
background-color: #000000;
}

#last02_cont {
text-align: left;
padding: 10px 10px 10px 15px;
}

td.table_02subBar {
background-color: #00AEEF;
}

#goto_03 {
text-align: right;

}




/* 第3回 必要は発明の母の実践編(2) */
#title_patent03 {
text-align: center;
}

#first03_cont {
text-align: left;
padding-left: 65px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

#td_hasso {
text-align: left;
}

#hasso_img {

}

#hasso_emph01 {

font: "MS Pゴシック";
font-size: 24px;
}

#hasso_emph02 {
padding-left: 50px;
font: "MS Pゴシック";
font-size: 24px;
}

.hasso_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#3facts_img {
text-align: center;
}

#following_img {

}

p.following_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 13px;
}

#fig03 {
text-align: center;
}

#table_03sub {
padding-left: 70px;
}

#table_03sub_cont {
border: 3px #8DC63F solid;
background-color: #000000;
color: #8DC63F;
}

#last03_cont {
text-align: left;
padding: 5px 0px 5px 20px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px
}

#goto_04 {
text-align: right;
}




/* 第4回 前回のアイデアが特許に至らなかった実例の続き */
#title_patent04 {
text-align: center;
}

#first04_cont {
text-align: left;
padding-left: 65px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

#randomnoise_img {
text-align: left;
}

p.randomnoise_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px
}

#randomnoise_table_div {
padding-left: 120px;
}

#randomnoise_table {
background-color: #FFF ;
border: 3px dashed rgb(188,190,192)
}

#randomnoise_table_cont {
text-align: left;
padding-left: 15px;
font: 1em/1.5em "MS Pゴシック";
font-size: 14px;
}

#function {
padding-left: 50px;
}

#randomnoise_2points_img {
text-align: center;
}

#randomnoise_cont02 {
text-align: left;
padding-left: 90px;
font: 1em/1.5em "MS Pゴシック";
font-size: 14px;
}

#table_04sub {
padding-left: 70px;
}

#table_04sub_cont {
text-align: left;
border: 5px #FFC300 solid;
background-color: #000000;
color: #FFC300;
}

#last04_cont {
text-align: left;
padding: 5px 0px 5px 20px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px
}

#goto_05 {
text-align: right;
}




/* 第5回 すばらしいアイデアで特許になっているものの実例 */
#title_patent05 {
padding-left: 35px;
}

#first05_cont {
text-align: left;
padding-left: 65px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

#eisei_img {
text-align: center;
}

p.steps_img {
text-align: left;
}

p.step1_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

.table_steps_div {
padding-left: 100px;
}

.table_steps {
background-color: #F1F2F2;
}

p.steps_table_cont {
text-align: left;
padding-left: 10px;
padding-right: 15px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

p.steps_cont {
text-align: left;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#table_05sub {
padding-left: 70px;
}

#table_05sub_cont {
text-align: left;
border: 5px #9600FF  solid;
background-color: #000000;
color: #FFF ;
}

#last05_cont {
text-align: left;
padding-left: 15px;
padding-right: 15px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px
}

#goto_06 {
text-align: right;
}





/* 第6回 特許作成おける失敗談 */
#title_patent06 {
padding-left: 35px;
}

#first06_cont {
text-align: left;
padding-left: 65px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

#gidai_cont {
text-align: left;
padding-left: 5px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

p.send06_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
font-weight: bold;
}

p.hitaisho-network_cont01 {
text-align: left
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#hitaisho-network_img {
text-align: left;
}

p.hitaisho-network_cont02 {
text-align: left;
padding-left: 10px;
font: 1em/1.5em "MS Pゴシック";
font-size: 14px;
}

#bunseki_img {
text-align: center;
}


#table_06sub {
padding-left: 70px;
}

#table_06sub_cont {
text-align: left;
border: 5px  #FFAAFF solid;
background-color: #000000;
color: #FFAAFF ;
}

#last06_cont {
text-align: left;
padding-left: 15px;
padding-right: 15px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px
}

#goto_07 {
text-align: right;
padding-left: 70px;
}




/* 第7回 特許を如何にビジネスに結びつけるか */
#title_patent07 {
padding-left: 35px;
}


#saigo_table {
padding-left: 70px;
}

#saigo_cont {
text-align: left;
padding-left: 5px;
font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#whybusiness_img {
text-align: left;
}

p.whybusiness_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#curcles_img {
text-align: center;
}

#twoways-think_img {
text-align: center;
}

p.busi-conection_cont {
text-align: left;

font: 1em/1.5em "MS Pゴシック";
font-size: 15px;
}

#table_07sub {
padding-left: 70px;
}

#table_07sub_cont {
text-align: left;
border: 5px #005AFF solid;
background-color: #000000;
color: #FFF;

}

#last07_cont {
text-align: left;
padding-left: 55px;
padding-right: 15px;
font: 1em/1.5em "MS Pゴシック";
font-size: 14px;
background-image: url(../img/tokkyo/patent07/patent07_04.png);
background-repeat:no-repeat;
background-position: left;
}


#footer {
text-align: center;
}

#footer_navi {
text-align: center;
font: 1em/2em "MS ゴシック";
font-size: 12px;
border-width: 0;
}
